Subject: FYI

From: "Preston Fuentes" <[email-masked]>
Date: Fri, 23 Sep 2005 08:23:19 -0100

Dear Home Owner,
After culmination of  the check we are happy to proffer to you what follows,

Your current mortgage meets the criteria to get more than a 3.5 decreased rate!

------------------------------------------------------------------
!! GETTING THE LOWEST RATES IN THE US HAS NEVER BEEN EASIER !!
------------------------------------------------------------------

Millions of Your fellow neighbours have re-financed this month alone!

So why not you?

Go HERE to make that change.

If you prefer to be left out of this amazing offer go here.